vSphere 5.0 and 5.1

vSphere 5.0 and 5.1

If you are still running vSphere 5.0 or 5.1 in your environment, it’s time to consider upgrading to 5.5 or 6.0 as VMware will end their general support of 5.0 and 5.1 on the 24th August 2016.

After the 24th August 2016 VMware will no longer issue security patches, updates or bug fixes for vSphere 5.0 or 5.1 which could have a negative impact on your server applications and hardware hosts.

Upgrading hosts within a production environment is never a simple or easy task but it’s definitely one you should look into and start planning.

Please follow and like us:
0
Comments are closed.